RubyGems Navigation menu

vast 1.0.1

A gem for working with VAST 2.0 documents

Versions:

  1. 1.0.3 - June 07, 2011 (17 ko)
  2. 1.0.2 - June 01, 2011 (17 ko)
  3. 1.0.1 - June 01, 2011 (16,5 ko)
  4. 1.0 - August 23, 2010 (16,5 ko)
  5. 0.2 - August 23, 2010 (14,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (1):

Auteurs:

  • Chris Dinn

Propriétaires:

Aed5917f4b1ec36fe487a77de66e746b7c800b8782ba084e5a6ab71a5a607137F411d4c2e8871e58d2f6556c9a33a888

Total de contrôle SHA 256:

6b27cddb6ae957f8e3ba9cd2c801920d98a1f5d3fb58e848a0d469a47c082736

Total de téléchargements 17 415

Pour cette version 1 652

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Liens: